<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-9ndCyUaIbzAi2FUVXJi0CjmCapSmO7SnpJef0486qhLnuZ2cdeRhO02iuK6FUUVM" crossorigin="anonymous">
   
    <title>Registro de Usuario</title>
</head>
<body>
    {% load crispy_forms_tags %}
    <div class="container">
        <br><br><br>
        <div class="row">
            <div class="col-12 col-md-6 offset-md-3">

                <div class="card">
                    <div class="card-body">
                        <h2>Registro de Usuario</h2>
                        <hr>
                        <form action="" method="post">

                            {% csrf_token %}
                            {{ form | crispy }}
                            <a href="{% url 'home' %}">Ir al Home</a> |
                            <a href="{% url 'login' %}">Iniciar Sesión</a>
                            <input type="submit" value="Registrar" class="btn btn-success float-right">
                            
                        </form>

                    </div>
                </div>

            </div>
        </div>
    </div>
</body>
</html>